/* You can add global styles to this file, and also import other style files */

@import "tailwind.css";

/** Color variables **/

$white: #fff;
$black: #000;

$custom-white: #f0f2f5;
$custom-black: #001529;

$raven-purple: #4f2a69;


/** Reset **/

body {
    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

    font-family: "Russo One", sans-serif !important;
    font-weight: bold !important;
}


/** Background Classes **/

.bg-white {
    background-color: $white !important;
}

.bg-black {
    background-color: $black !important;
}

.bg-custom-white {
    background-color: $custom-white !important;
}

.bg-custom-black {
    background-color: $custom-black !important;
}

.bg-raven-purple {
    background-color: $raven-purple !important;
}